/* Plugin : DropKick */
.dk-select,.dk-select *,.dk-select :after,.dk-select :before,.dk-select-multi,.dk-select-multi *,.dk-select-multi :after,.dk-select-multi :before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.dk-select,.dk-select-multi{position:relative;display:inline-block;vertical-align:middle;line-height:1.5em;width:200px;cursor:pointer}.dk-selected{width:100%;white-space:nowrap;overflow:hidden;position:relative;background-color:#fff;border:1px solid #ccc;border-radius:.4em;padding:0 1.5em 0 .5em;-o-text-overflow:ellipsis;text-overflow:ellipsis}.dk-selected:after,.dk-selected:before{content:'';display:block;position:absolute;right:0}.dk-selected:before{top:50%;border:solid transparent;border-width:.25em .25em 0;border-top-color:#ccc;margin:-.125em .5em 0 0}.dk-selected:after{top:0;height:100%;border-left:1px solid #ccc;margin:0 1.5em 0 0}.dk-selected-disabled{color:#bbb}.dk-select .dk-select-options{position:absolute;display:none;left:0;right:0}.dk-select-open-up .dk-select-options{border-radius:.4em .4em 0 0;margin-bottom:-1px;bottom:100%}.dk-select-open-down .dk-select-options{border-radius:0 0 .4em .4em;margin-top:-1px;top:100%}.dk-select-multi .dk-select-options{max-height:10em}.dk-select-options{background-color:#fff;border:1px solid #ccc;border-radius:.4em;list-style:none;margin:0;max-height:10.5em;overflow-x:hidden;overflow-y:auto;padding:.25em 0;width:auto;z-index:100}.dk-option-selected{background-color:#000000;color:#fff}.dk-select-options-highlight .dk-option-selected{background-color:transparent;color:inherit}.dk-option{padding:0 .5em}.dk-select-options .dk-option-highlight{background-color:#3297fd;color:#fff}.dk-select-options .dk-option-disabled{color:#bbb;background-color:transparent}.dk-select-options .dk-option-hidden{display:none}.dk-optgroup{border:solid #ccc;border-width:1px 0;padding:.25em 0;margin-top:.25em}.dk-optgroup+.dk-option{margin-top:.25em}.dk-optgroup+.dk-optgroup{border-top-width:0;margin-top:0}.dk-optgroup:nth-child(2){padding-top:0;border-top:none;margin-top:0}.dk-optgroup:last-child{border-bottom-width:0;margin-bottom:0;padding-bottom:0}.dk-optgroup-disabled{opacity:.6;color:#bbb;cursor:not-allowed}.dk-optgroup-label{padding:0 .5em .25em;font-weight:700;width:100%}.dk-optgroup-options{list-style:none;padding-left:0}.dk-optgroup-options li{padding-left:1.2em}.dk-select-open-up .dk-selected{border-top-left-radius:0;border-top-right-radius:0;border-color:#3297fd}.dk-select-open-down .dk-selected{border-bottom-left-radius:0;border-bottom-right-radius:0;border-color:#3297fd}.dk-select-open-down .dk-selected:before,.dk-select-open-up .dk-selected:before{border-width:0 .25em .25em;border-bottom-color:#3297fd}.dk-select-open-down .dk-selected:after,.dk-select-open-up .dk-selected:after{border-left-color:#3297fd}.dk-select-multi:focus .dk-select-options,.dk-select-open-down .dk-select-options,.dk-select-open-up .dk-select-options{display:block;border-color:#3297fd}.dk-select-multi:focus,.dk-select-multi:hover{outline:0}.dk-selected:focus,.dk-selected:hover{outline:0;border-color:#3297fd}.dk-selected:focus:before,.dk-selected:hover:before{border-top-color:#3297fd}.dk-selected:focus:after,.dk-selected:hover:after{border-left-color:#3297fd}.dk-select-disabled{opacity:.6;color:#bbb;cursor:not-allowed}.dk-select-disabled .dk-selected:focus,.dk-select-disabled .dk-selected:hover{border-color:inherit}.dk-select-disabled .dk-selected:focus:before,.dk-select-disabled .dk-selected:hover:before{border-top-color:inherit}.dk-select-disabled .dk-selected:focus:after,.dk-select-disabled .dk-selected:hover:after{border-left-color:inherit}select[data-dkcacheid]{display:none}

/* Main Styles */
@font-face {
  font-family: 'Effra';
  src: url('../fonts/effra_std_bd-webfont.woff2') format('woff2'),
       url('../fonts/effra_std_bd-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Effra';
  src: url('../fonts/effra_std_rg-webfont.woff2') format('woff2'),
       url('../fonts/effra_std_rg-webfont.woff') format('woff');
  font-weight: normal;
  font-style: 400;
}
@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
body {
  position: relative;
}
.mepass {
  font-family: "Effra", "sans-serif";
  position: relative;
  /* To make sure height is at least as high as viewport */
  min-height: 100vh; 
}
.hidden-mobile {
  display: none;
}
.hidden-web{
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.mepass__description .mobile-text{
  font-size: 16px;
  align-items: center;
  text-align: center;
  letter-spacing: -0.0025em;
  color: rgba(0, 0, 0, 0.9);
  line-height: 22px;
}
.mepass__description .hidden-web.mobile-text{
  font-weight: bold;
  font-size: 18px;;
}
.mewatch-img-mobile{
  display: block !important;
}
.mewatch-img-desktop{
  display: none !important;
}
.melisten-img-mobile{
  display: block !important;
}
.melisten-img-desktop{
  display: none !important;
}
.merewards-img-mobile{
  display: block !important;
}
.merewards-img-desktop{
  display: none !important;
}

@media screen and (max-width: 980px){
  .mepass__form--signin {
    border: 1px dashed grey; padding: 20px; border-radius: 10px;
  }
}

@media screen and (min-width: 980px) {
  .hidden-web{
    display:none;
  }
  .hidden-mobile {
    display: block;
  }
  .hidden-mobile.hidden-mobile--inline-block {
    display: inline-block;
  }
  .mepass:before {
    content: "";
    height: 100%;
    position: absolute;
    left: 50%;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.15);
  }
  .mewatch-img-mobile{
    display: none !important;
  }
  .mewatch-img-desktop{
    display: block !important;
  }
  .melisten-img-mobile{
    display: none !important;
  }
  .melisten-img-desktop{
    display: block !important;
  }
  .merewards-img-mobile{
    display: none !important;
  }
  .merewards-img-desktop{
    display: block !important;
  }
  .mepass_product .cna-img{
    margin-right: 15px;
  }
  .mepass_product .eightworld-img{
    margin-left: 15px;
  }
  .mepass__description .mobile-text{
    color: rgba(0,0,0,0.6);
    font-size: 18px;
    line-height: 26px;
  }
}
.mepass-container {
  display: flex;
  max-width: 1170px;
  padding: 30px;
  flex-direction: column;
  margin: 0 auto;
  overflow: hidden;
}
.mepass a {
  color: rgba(0,0,0,0.9);
}
.mepass__description {
  text-align:center;
  color: rgba(0, 0, 0, 0.9);
}
.mepass__description h2{
  font-size: 18px;
  margin: 1.5em 0;
}
@media screen and (min-width: 760px) {
  .mepass__description h2{
    font-size: 23px;
    line-height: 30px;
    margin: 1em 0;
  }
}
.mepass__description strong {
  color: rgba(0, 0, 0, 0.9);
  font-size: 18px;
  line-height: 26px;
}
.mepass__description p {
  color: rgba(0, 0, 0, 0.6);
  line-height: 26px;
}
.mepass__products {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 30px auto 0 auto;
}
.mepass_product {
  margin: 0 6px;
  width: 30%;
  text-align: center;
  margin-bottom: 15px;
}
.mepass_product img {
  max-height: 45px;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 480px) {
  .mepass_product img {
    max-height: 39px;
  }
}
.mepass__form h3 {
  line-height: 21px;
  text-align: center;
  color: rgba(0, 0, 0, 0.9);
  margin-bottom: 30px;
  margin-top: 0;
  font-size: 18px;
}
/* Form Inputs */
.mp-input-group {
  position: relative;
  margin-bottom: 30px;
}
.mp-input-group:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
}
/* Hide autofill lock icon in Safari */
::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}

.mp-input-field {
  position: relative;
}
.mp-input-field label {
  position: absolute;
  top: 50%;
  left: 15px;
  width: auto;
  color: #d3d3d3;
  transition: 0.2s all;
  cursor: text;
  transform: translateY(-50%);
  font-size: 16px;
  line-height: 26px;
}
.mp-input-field .mp-input {
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  width: 100%;
  border: 0;
  outline: 0;
  padding: 0.5rem 1rem;
  border-bottom: 2px solid #d3d3d3;
  box-shadow: none;
  color: #111;
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  height: 50px;
  padding: 0 1rem;
  box-sizing: border-box;
  background-color: #fff;
}

.mp-input-field .mp-input:focus,
.mp-input-field .mp-input:valid {
  border-color: #000;
}
.mp-input-group--error .mp-input-field label,
.mp-input-dob--focus label,
.mp-input-field .mp-input:focus~label,
.mp-input-field input.mp-input:valid~label,
.mp-input-field .dk-select.dk-select-open-down~label,
.mp-input-field .dk-select.mp-selected~label {
  font-size: 16px;
  top: -25px;
  color: #000;
  transform: translateY(0);
}
.mepass__form--signin .mp-input-group--error .mp-input-field label {
  display: none;
}
/* Dropkick Select Overrides */
.mp-input-field  select.mp-input.mp-select {
  color: transparent;
  border-color: rgb(204, 204, 204);
}
.mp-input-field  select.mp-input.mp-select:focus {
  color: #000;
  border-color: #000;
}
.mp-selected .dk-selected {
  border-color: #000;
}
.mp-input-field .dk-select.mp-input {
  padding: 0;
  border:0;
  color: transparent;
}
.mp-selected .dk-selected,
.mp-input-field .dk-select.mp-input.dk-select-open-up,
.mp-input-field .dk-select.mp-input.dk-select-open-down {
  color: #000;
}
.mp-input-field .dk-selected {
  height: 100%;
  line-height: 2.3;
  border-radius: 30px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  padding: 0 1.5em 0 15px;
}
.mp-input-field .dk-select-open-up .dk-selected,
.mp-input-field .dk-select-open-down .dk-selected {
  border: 1.5x solid #000;
}
.mp-input-field .dk-select-open-up .dk-selected {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.mp-input-field .dk-select-open-down .dk-selected {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.mp-input-field .dk-selected.hidden-option {
  color: transparent;
} 
.mp-input-field .dk-selected:hover,
.mp-input-field .dk-selected:focus,
.mp-input-field .dk-select-open-down .dk-select-options,
.mp-input-field .dk-select-open-up .dk-select-options
{
  border-color: #000;
  border: 1px solid #000;
}
.mp-input-field .dk-select-options .dk-option-highlight  {
  background-color: #000;
}
.mp-input-field .dk-select-open-down .dk-select-options {
  border-radius: 0 0 30px 30px;
}
.mp-input-field .dk-select-open-up .dk-select-options {
  border-radius: 30px 30px 0 0;
  padding: 0;
}
.mp-input-field .dk-option {
  padding: 5px 15px;
}
.dk-selected:after {
  display: none;
}
.btn-toggle-password {
  position: absolute;
  right: 15px;
  top: 50%;
  font-size: 13px;
  color: rgba(0, 0, 0, 0.35);
  transform: translateY(-50%);
}
/* .mp-input-group.mp-input-group--success .btn-toggle-password {
  display: none;
} */
/* Dropkick Arrow */
.dk-selected:before {
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.4625 0.292486L5.5825 4.17249L1.7025 0.292486C1.51567 0.105233 1.26202 0 0.9975 0C0.732982 0 0.479331 0.105233 0.2925 0.292486C-0.0975 0.682486 -0.0975 1.31249 0.2925 1.70249L4.8825 6.29249C5.2725 6.68249 5.9025 6.68249 6.2925 6.29249L10.8825 1.70249C11.2725 1.31249 11.2725 0.682486 10.8825 0.292486C10.4925 -0.0875144 9.8525 -0.0975144 9.4625 0.292486Z' fill='black' fill-opacity='0.35'/%3E%3C/svg%3E%0A");
  height: 15px;
  width: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0;
  border: 0;
  right: 15px;
  transition: transform 0.2s ease-out;
  top: 45%;
}
.mp-input-group.mp-input-group--success .dk-selected:before {
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.4625 0.292486L5.5825 4.17249L1.7025 0.292486C1.51567 0.105233 1.26202 0 0.9975 0C0.732982 0 0.479331 0.105233 0.2925 0.292486C-0.0975 0.682486 -0.0975 1.31249 0.2925 1.70249L4.8825 6.29249C5.2725 6.68249 5.9025 6.68249 6.2925 6.29249L10.8825 1.70249C11.2725 1.31249 11.2725 0.682486 10.8825 0.292486C10.4925 -0.0875144 9.8525 -0.0975144 9.4625 0.292486Z' fill='%23000'/%3E%3C/svg%3E%0A");
}
.dk-select-open-down .dk-selected:before, .dk-select-open-up .dk-selected:before {
    transform: translateY(-10px) rotate(180deg);
}
/* DOB */
.mp-input-dob {
  display: flex;
  align-items: center;
  border: 1px solid rgb(204, 204, 204);
  border-radius: 30px ;
  cursor: text;
}
.mp-input-dob--focus.mp-input-dob input {
  opacity: 1;
  z-index: 1;
}
.mp-input-dob--focus.mp-input-dob {
  border-color: #000;
}
.mp-input-dob .mp-input-field {
  padding: 0 15px;
}

.mp-input-dob input {
  opacity: 0;
  width: calc( 30% - 15px );
  height: 50px;
  border: 0;
  padding-left: 20px;
  max-height: 50px;
  background-color: transparent;
  position: relative;
  z-index: -1;
}
@media screen and (min-width: 980px) {
  .mp-input-dob input {
    height: 50px;
    max-height: 50px;
  }
}
.mp-input-dob .dob-day {
  padding-left: 0;
}
.mp-input-dob input:focus {
  outline: 0;
  z-index:1;
}
.mp-input-dob span {
  position: relative;
}
.mp-input-dob span:after {
  content: "";
  display: none;
  position: absolute;
  width: 30px;
  height: 0px;
  left: -15px;
  top: 8px;
  border: 1px solid rgba(0, 0, 0, 0.6);
  transform: rotate(110deg);
}
.mp-input-dob.mp-input-dob--focus span:after {
  display: block
}
/* Checkbox */
.mp-checkbox {
  position: relative;
  padding-left: 50px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 20px;
}
.mp-checkbox label {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.9);
  cursor: pointer;
  line-height: 18px;
}
.mp-checkbox input {
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0;
}
.mp-checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 15px;
  height: 20px;
  width: 20px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 3px;
}
.mp-checkbox.required .checkmark:before {
  content: "*";
  position:absolute;
  left: -15px;
  color: #E94335;
  top: -5px;
}
.mp-checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.32199 9.69781L1.42256 6.38647C1.26645 6.20778 1.05451 6.10736 0.833483 6.10736C0.612459 6.10736 0.400516 6.20778 0.244405 6.38647C-0.0814682 6.75864 -0.0814682 7.35984 0.244405 7.732L3.73709 11.7209C4.06297 12.093 4.58938 12.093 4.91525 11.7209L13.7556 1.62464C14.0815 1.25247 14.0815 0.651279 13.7556 0.279112C13.5995 0.100421 13.3875 0 13.1665 0C12.9455 0 12.7336 0.100421 12.5774 0.279112L4.32199 9.69781Z' fill='black' fill-opacity='0.9'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
  height: 15px;
  width: 15px;
}
.mp-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Form Message */
.mp-notice-msg, .mp-pwd-notice-msg {
  font-size: 13px;
  color: var(--text-primary-color);
  line-height: 16.5px;
}
.mp-pwd-notice-msg {
  display: none;
}
.mp-input-msg {
  padding:0 1rem 0 1rem;
  font-size: 0.8rem;
  display: none;
  opacity: 0;
}
.mp-input-msg--show {
  display: block;
  opacity: 1;
  animation: fade-in 0.2s ease-out;
} 
.mp-input-group.mp-input-group--checkboxes .mp-input-msg {
  margin-left: -50px;
}
.mp-input-msg p {
  margin: 5px 0;
}
.mp-input-msg--error ul {
  margin:0;
  color:  #E94335;
}
.mp-form-errors {
  text-align: center;
  margin-bottom:15px;
}
.mp-form-errors,
.mp-form-errors a,
.mp-input-msg--error ul a {
  color:  #E94335;
}
/* Validation States */
.mp-input-group--error .mp-input-dob input,
.mp-input-group--error .mp-input,
.mp-input-group--custom-error .mp-custom-error,
.mp-input-group .mp-input-msg--error,
.mp-input-msg.mp-input-msg--error {
  color:  #E94335;
}
.mp-input-error-font{
  color: #E94335;
}
.mp-input-group.mp-input-group--error .mp-input-helper {
  display: none;
}
.mp-input-helper--password {
  position: relative;
}
.mp-input-helper--validated.mp-input-helper--password:after {
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.32199 8.88966L1.42256 5.85427C1.26645 5.69047 1.05451 5.59842 0.833483 5.59842C0.612459 5.59842 0.400516 5.69047 0.244405 5.85427C-0.0814682 6.19542 -0.0814682 6.74652 0.244405 7.08767L3.73709 10.7441C4.06297 11.0853 4.58938 11.0853 4.91525 10.7441L13.7556 1.48925C14.0815 1.1481 14.0815 0.597006 13.7556 0.255853C13.5995 0.0920528 13.3875 0 13.1665 0C12.9455 0 12.7336 0.0920528 12.5774 0.255853L4.32199 8.88966Z' fill='%23000'/%3E%3C/svg%3E%0A");
  height: 9px;
  width: 14px;
  display: inline-block;
  background-repeat: no-repeat;
  content: "";
  margin-left: 3px;
  background-size: contain;
}

.mp-input-group.mp-input-group--with-helper .mp-input-msg--error {
  display: none !important;
}
.mp-input-group.mp-input-group--with-helper.mp-input-group--error .mp-input-msg--error {
  display: block !important;
}
.mp-input-group--error .mp-custom-error{
  display: none;
}
.mp-input-group--error.mp-input-group--custom-error  .mp-custom-error {
  display: block;
}
.mp-input-group.mp-input-group--error .mp-input-dob span:after,
.mp-input-group.mp-input-group--error .mp-input-dob,
.mp-input-group.mp-input-group--error .mp-checkbox .checkmark,
.mp-input-group.mp-input-group--error .dk-selected,
.mp-input-group.mp-input-group--error .mp-input:focus, 
.mp-input-group.mp-input-group--error .mp-input:valid,
.mp-input-group.mp-input-group--error .mp-input {
  border-color: #E94335;
} 

.mp-input-group--success .mp-input-field select.mp-input.mp-select~label,
.mp-input-group--success .mp-input-dob--focus label,
.mp-input-group--success .mp-input-field .dk-select.mp-selected~label,
.mp-input-group--success .mp-input-field .mp-input:focus~label, 
.mp-input-group--success .mp-input-field input.mp-input:valid~label {
  color:  #000;
  display: none;
}
.mp-input-group--success .mp-input-field select.mp-input.mp-select,
.mp-input-group--success .mp-input,
.mp-input-group--success input  {
  color: #000;
}
.mp-input-group.mp-input-group--success .mp-input-dob span:after,
.mp-input-group.mp-input-group--success .mp-input-dob--focus.mp-input-dob,
.mp-input-group.mp-input-group--success .mp-selected .dk-selected,
.mp-input-group.mp-input-group--success .mp-input:focus, 
.mp-input-group.mp-input-group--success .mp-input:valid,
.mp-input-group.mp-input-group--success .mp-input {
  border-color: #000;
} 
.mp-input-group--no-icon.mp-input-group--error:before ,
.mp-input-group--no-icon.mp-input-group--success:before {
  display: none;
}
.mp-input-group--error:before {
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='19' viewBox='0 0 6 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.01807 18.15C2.41807 18.15 1.9014 17.9417 1.46807 17.525C1.0514 17.0917 0.843066 16.575 0.843066 15.975C0.843066 15.375 1.0514 14.8667 1.46807 14.45C1.9014 14.0333 2.41807 13.825 3.01807 13.825C3.61807 13.825 4.1264 14.0333 4.54307 14.45C4.95973 14.8667 5.16807 15.375 5.16807 15.975C5.16807 16.575 4.95973 17.0917 4.54307 17.525C4.1264 17.9417 3.61807 18.15 3.01807 18.15ZM1.31807 5.25V0.0999995H4.69307V5.25L4.34307 11.85H1.66807L1.31807 5.25Z' fill='%23E94335'/%3E%3C/svg%3E%0A");
  right: -12px;
  top: 16%;
  height: 26px;
  width: 6px;
}
.mp-input-group--success:before {
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.32199 8.88966L1.42256 5.85427C1.26645 5.69047 1.05451 5.59842 0.833483 5.59842C0.612459 5.59842 0.400516 5.69047 0.244405 5.85427C-0.0814682 6.19542 -0.0814682 6.74652 0.244405 7.08767L3.73709 10.7441C4.06297 11.0853 4.58938 11.0853 4.91525 10.7441L13.7556 1.48925C14.0815 1.1481 14.0815 0.597006 13.7556 0.255853C13.5995 0.0920528 13.3875 0 13.1665 0C12.9455 0 12.7336 0.0920528 12.5774 0.255853L4.32199 8.88966Z' fill='%23000'/%3E%3C/svg%3E%0A");
  height: 18px;
  width: 15px;
  top: 35%;
  right: -20px;
}

@media screen and (min-width: 760px) {
  .mepass-container {
    max-width: 500px;
  }
}
@media screen and (min-width: 980px) {
  .mepass-container {
    flex-direction: row;
    justify-content: space-between;
    padding: 50px 0;
    margin: 0 auto;
    max-width: 94%;
  }
  @media screen and (min-width: 1200px) {
    .mepass-container {
      max-width: 1170px;
    }
  }

  .mepass__form {
    max-width:500px;
  }
  .mepass-container > div {
    width: 40%;
  }
  .mepass-container > div.mepass__form {
    width: 45%;
  }
  .mepass-container > div.mepass__form  > *{
     padding: 0 25px;
  }
  .mepass-container > div.mepass__form > .mepass__form--create-cta {
    padding: 40px 25px;
  }
  .mepass__form {
    order: 2
  }
  .mp-input-field .mp-input {
    height: 50px;
    font-size: 1rem;
  }
  .mp-input-field .dk-selected {
    line-height: 50px;
  }
  .mp-input-group--error:before { 
    top: 15px;
  }
}
.mp-btn-list {
  /* display: flex;
  flex: 1 1 15px; */
  margin: 15px 0;
}
.mp-btn-list .mp-btn {
  /* margin-right: 15px; */
  margin: 15px 0;
}
.mp-btn-list .mp-btn:last-child {
  margin-right: 0;
}
.mp-btn {
  display: block;
  width: 100%;
  padding: 15px 0;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 17px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-decoration: none;
  margin: 0;
  border: none;
}
.mp-btn:active,
.mp-btn:focus {
  outline: 0;
}
.mp-btn.mp-btn--solid {
  background-color: #000;
  color: #fff;
  transition: all 0.3s ease-out;
  text-align:center;
  font-weight: 1000;
}
.mp-btn.mp-btn--solid:hover {
  background-color: #00664B
}
.mp-btn.mp-btn--solid:disabled:hover {
  background-color: #000;
}
.mp-btn.mp-btn--ghost {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.9);
}
.content-clause {
  font-size: 11px;
  line-height: 15px;
  letter-spacing: -0.005em;
  text-align: justify;
}
/* Social Buttons */
.mp-btn--social {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.5);
  font-weight: 1000;
  text-transform: none;
}
.mp-btn--social {
  padding-left: 20px;
  outline: 0;
}
.mp-btn--social:before {
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#btnFBSignIn:before {
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M26 13C26 5.82029 20.1797 0 13 0C5.82029 0 0 5.82029 0 13C0 19.4886 4.75389 24.8668 10.9688 25.8421V16.7578H7.66797V13H10.9688V10.1359C10.9688 6.87781 12.9096 5.07812 15.879 5.07812C17.3014 5.07812 18.7891 5.33203 18.7891 5.33203V8.53125H17.1498C15.535 8.53125 15.0312 9.53342 15.0312 10.5615V13H18.6367L18.0604 16.7578H15.0312V25.8421C21.2461 24.8668 26 19.4886 26 13Z' fill='%231877F2'/%3E%3Cpath d='M18.0604 16.7578L18.6367 13H15.0312V10.5615C15.0312 9.53342 15.535 8.53125 17.1498 8.53125H18.7891V5.33203C18.7891 5.33203 17.3014 5.07812 15.879 5.07812C12.9096 5.07812 10.9688 6.87781 10.9688 10.1359V13H7.66797V16.7578H10.9688V25.8421C11.6307 25.9459 12.3089 26 13 26C13.6911 26 14.3693 25.9459 15.0312 25.8421V16.7578H18.0604Z' fill='white'/%3E%3C/svg%3E");
  height: 16px;
  width: 16px;
  left: 14%;
}
#btnGoogleSignIn:before {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve'%3E%3Cpath style='fill:%23FBBB00;' d='M113.47,309.408L95.648,375.94l-65.139,1.378C11.042,341.211,0,299.9,0,256 c0-42.451,10.324-82.483,28.624-117.732h0.014l57.992,10.632l25.404,57.644c-5.317,15.501-8.215,32.141-8.215,49.456 C103.821,274.792,107.225,292.797,113.47,309.408z'/%3E%3Cpath style='fill:%23518EF8;' d='M507.527,208.176C510.467,223.662,512,239.655,512,256c0,18.328-1.927,36.206-5.598,53.451 c-12.462,58.683-45.025,109.925-90.134,146.187l-0.014-0.014l-73.044-3.727l-10.338-64.535 c29.932-17.554,53.324-45.025,65.646-77.911h-136.89V208.176h138.887L507.527,208.176L507.527,208.176z'/%3E%3Cpath style='fill:%2328B446;' d='M416.253,455.624l0.014,0.014C372.396,490.901,316.666,512,256,512 c-97.491,0-182.252-54.491-225.491-134.681l82.961-67.91c21.619,57.698,77.278,98.771,142.53,98.771 c28.047,0,54.323-7.582,76.87-20.818L416.253,455.624z'/%3E%3Cpath style='fill:%23F14336;' d='M419.404,58.936l-82.933,67.896c-23.335-14.586-50.919-23.012-80.471-23.012 c-66.729,0-123.429,42.957-143.965,102.724l-83.397-68.276h-0.014C71.23,56.123,157.06,0,256,0 C318.115,0,375.068,22.126,419.404,58.936z'/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
  height: 16px;
  width: 16px;
  left: 14%;
}
#btnAppleSignIn:before {
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='22' viewBox='0 0 19 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.6233 11.6262C15.6126 9.82294 16.4387 8.46385 18.1069 7.46173C17.1739 6.13967 15.7623 5.41253 13.9016 5.27239C12.1399 5.1349 10.2124 6.28774 9.50658 6.28774C8.7607 6.28774 7.05508 5.31999 5.71304 5.31999C2.9434 5.36229 0 7.50404 0 11.8616C0 13.1492 0.237932 14.4792 0.713795 15.8489C1.35006 17.6522 3.64383 22.0705 6.03652 21.9991C7.28766 21.9701 8.17255 21.1213 9.80065 21.1213C11.3806 21.1213 12.1987 21.9991 13.5942 21.9991C16.0083 21.9648 18.0828 17.9483 18.687 16.1398C15.4495 14.63 15.6233 11.7188 15.6233 11.6262ZM12.8136 3.56164C14.169 1.96988 14.046 0.520893 14.0059 0C12.8082 0.0687473 11.4234 0.806459 10.6347 1.7134C9.7659 2.68643 9.25528 3.88951 9.36489 5.24595C10.6588 5.34378 11.8404 4.6854 12.8136 3.56164Z' fill='black'/%3E%3C/svg%3E%0A");
  height: 16px;
  width: 16px;
  left: 14%;
}
@media screen and (min-width: 480px) {
  #btnFBSignIn:before {
    height: 26px;
    width: 26px;
    left: 20%;
  }
  #btnGoogleSignIn:before {
    height: 26px;
    width: 26px;
    left: 20%;
  }
  #btnAppleSignIn:before {
    height: 26px;
    width: 26px;
    left: 20%;
  }
}
@media screen and (min-width: 768px) and (max-width:1200px) {
  #btnGoogleSignIn:before  {
    left: 15%;
  }
  #btnFBSignIn:before{
    left: 15%;
  }
  #btnAppleSignIn:before {
    left: 15%;
  }
}
.mp-heading--border {
  text-align: center;
  position: relative;
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
}
.mp-heading--border:before,
.mp-heading--border:after {
  content: "";
  width: 40%;
  height:1px;
  background-color: rgba(0, 0, 0, 0.35);
  position: absolute;
  top:50%;
}
@media screen and (min-width: 480px) {
  .mp-heading--border:before,
  .mp-heading--border:after {
    width: 45%;
  }
}
.mp-heading--border:before {
  left:0;
}
.mp-heading--border:after {
  right:0;
}
.mepass__form--social {
  margin-top:50px;
}
/* Back Button */
.mepass .btn-back {
  display: block;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.9);
  position: relative;
  margin-bottom: 30px;
  align-items: center;
  text-align: center;
}

/* Modal */
.mp-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0);
  background-color: rgba(255,255,255,0.8);
}

/* Modal Content */
.mp-modal .modal-content {
  position: relative;
  border-radius: 12px;;
  background-color: #fff;
  margin: auto;
  padding: 0;
  width: 80%;
  max-width: 550px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.mp-modal .close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.mp-modal.close:hover,
.mp-modal .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.mp-modal .modal-body {
  padding: 30px;
  text-align: center;
}
.mp-modal .modal-body h3 {
  margin-bottom: 20px;
}
.mp-modal .modal-body p {
  margin: 15px auto;
  
}
.mp-modal .modal-body button {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .mp-modal .modal-body {
    padding: 50px;
  }
  .mp-modal .modal-body > * {
    max-width: 400px;
    margin: 0 auto;
  }
  .mp-modal .modal-body h3 {
    font-size: 1.4rem;
  }
  .mp-modal .modal-body p {
    font-size: 1.3rem;
  }
}

/* Sign In */
.mp-label--icon {
  padding-left: 25px;
}
.mp-input-field input.mp-input:valid~label.mp-label--icon,
.mp-input-field .mp-input:focus~label.mp-label--icon {
  padding-left: 0;
}
.mp-label--icon:before {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 50%;
  height: 16px;
  width: 16px;
  transform: translateY(-50%);
}
.mp-label--icon--email:before {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 4C12 6.21002 10.21 8 8 8C5.79004 8 4 6.21002 4 4C4 1.78998 5.79004 0 8 0C10.21 0 12 1.78998 12 4ZM0 14C0 11.34 5.32996 10 8 10C10.67 10 16 11.34 16 14V15C16 15.55 15.55 16 15 16H1C0.449951 16 0 15.55 0 15V14Z' fill='%23dadada' fill-opacity='1'/%3E%3C/svg%3E%0A");
}
.mp-label--icon--password:before {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='22' viewBox='0 0 16 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 7.5H13V5.5C13 2.74 10.76 0.5 8 0.5C5.23999 0.5 3 2.74 3 5.5V7.5H2C0.900024 7.5 0 8.4 0 9.5V19.5C0 20.6 0.900024 21.5 2 21.5H14C15.1 21.5 16 20.6 16 19.5V9.5C16 8.4 15.1 7.5 14 7.5ZM8 16.5C6.90002 16.5 6 15.6 6 14.5C6 13.4 6.90002 12.5 8 12.5C9.09998 12.5 10 13.4 10 14.5C10 15.6 9.09998 16.5 8 16.5ZM5 5.5V7.5H11V5.5C11 3.84 9.66003 2.5 8 2.5C6.33997 2.5 5 3.84 5 5.5Z' fill='%23dadada' fill-opacity='1'/%3E%3C/svg%3E%0A");
}
.mp-input-field input.mp-input:valid~label.mp-label--icon:before,
.mp-input-field .mp-input:focus~label.mp-label--icon:before {
  display: none;
}
.mepass__form--forgot {
  text-align:center;
  padding: 15px 0 0 0;
}
.mepass__form--create-cta {
  position: relative;
  padding: 30px 0 0 0;
  border-radius: 12px;
  margin-top: 30px;
}
.mepass__form--create-cta:before {
  width: 120%;
  height: 1px;
  content: "";
  position: absolute;
  top: 0;
  left: -10%;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
@media screen and (min-width: 980px) {
  .mepass__form--create-cta {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: 1px solid rgba(196, 196, 196, 0.5);
    padding: 50px;
  }
  .mepass__form--create-cta:before {
    display: none;
  }
}
@media screen and (min-width: 980px) { 
  .mepass__form--create-cta {
    padding:50px;
  }
}

.mepass__form--create-cta h3 {
  margin:  0 0 15px 0;
}
@media screen and (min-width: 980px) {
  .mepass__form--create-cta {
    margin-top:50px;
  }
}